@import "@/styles/variables";

.connected-list {
    grid-column: 1 / -1;
    list-style: none;
    margin: 0 0 0 0.2rem;
    position: relative;
    font-size: 1rem;

    &::before {
        content: "";
        display: inline-block;
        width: 2px;
        background: $primary-color-lighter;
        position: absolute;
        left: 3px;
        top: 5px;
        height: calc(100% - 10px);
    }

    li {
        position: relative;
        padding-left: 1.5rem;
        margin-bottom: 1rem;
        line-height: 1.9rem;

        &::before {
            content: "";
            display: inline-block;
            width: 0.95rem;
            height: 0.95rem;
            background: $primary-color-lighter;
            border: 4px solid $gray-lightetst;
            position: absolute;
            left: -3px;
            top: 0.3rem;
            border-radius: 10px;
        }

        &:last-child {
            margin-bottom: 0;
        }
    }
}
